DISSOLVE
========

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Dissolve all (do not use field)[Boolean]``:
- ``Unique ID field[TableField]``:

Outputs
-------

- ``Dissolved[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:dissolve', input, dissolve_all, field, output)
